Project

General

Profile

Tâche #11220

Scénario #10788: Qualification de la migration de la version 2.3 vers 2.4

Erreur script de pretemplate "04-geoide-distrib-posttemplate"

Added by Alain Guichard over 7 years ago. Updated over 7 years ago.

Status:
Reporté
Priority:
Normal
Assigned To:
-
Start date:
02/16/2015
Due date:
% Done:

0%

Remaining (hours):
0.0

Related issues

Copied to Distribution EOLE - Tâche #11261: Erreur script de pretemplate "04-geoide-distrib-posttemplate" Reporté 02/16/2015

History

#1 Updated by Alain Guichard over 7 years ago

  • Distribution changed from EOLE 2.5 to EOLE 2.4

/usr/share/eole/posttemplate/04-geoide-distrib-posttemplate
La bibliothèque shell FonctionsEoleNg ne doit plus être utilisée.
Utilisation de ParseDico qui n'existe plus en 2.4
(erreur non testé mais logique en regard de la tâche #11217)

#2 Updated by Thierry Bertrand over 7 years ago

  • Status changed from Nouveau to Reporté
  • Remaining (hours) set to 0.0

Also available in: Atom PDF